.border_top_header {
/**	background-color : #10b0d0;
height:5px; **/
}

/**		COLOR	**/

a, a:hover, .breadcrumb a:hover,
.user7 .link a:hover, .user8 .link a:hover, .user9 .link a:hover {
color : #028bc0;
}

h1, .componentheading, .contentheading {
color:#028bc0;
}
h1 a {
color:#028bc0;
}

#social-links li.text_social_icons {
color:#028bc0;
}


/**
*			STANDARD MENU
**/

/** if hover or active **/
.submenu li > a:hover, .submenu li > span.separator:hover, .submenu li.current > a {
color : #028bc0;
}


/**		Modules 	**/

.top .moduletable:hover h3, .bottom .moduletable:hover h3, .left_column .moduletable:hover h3, .right-module-position .moduletable:hover h3, .user1 .moduletable:hover h3, .user2 .moduletable:hover h3, .user3 .moduletable:hover h3, 
.user4 .moduletable:hover h3, .user5 .moduletable:hover h3, .user6 .moduletable:hover h3 {
border-color : #10b0d0;
}

/** 	DROP DOWN MENU 	**/

.dropdown li:hover > a, .dropdown li:hover > span, .dropdown li.active > a, .dropdown li.active > span {
color : #000000 ;
}

.dropdown li li:hover > a, .dropdown li li:hover > span, .dropdown li li.active > a, .dropdown li li.active > span {
background-color : #000000 ;
}


/** 	CONTENT MENU 		**/

.content_menu li.active a, .content_menu li:hover a, .content_menu li:focus a {
color : #028bc0;
}

/** 	TOP MENU 		**/

.top_menu li a:hover, #top_menu li span.separator:hover {
color : #028bc0;
}

/** 	BOTTOM MENU 		**/

.bottom_menu li a, #bottom_menu li span.separator,
.bottom_menu li a:hover, #bottom_menu li span.separator:hover {
color : #028bc0;
}

.moduletable.telstop {
    font-size: 2em;
    text-align: center;
}

@media screen and (max-width: 768px) { 

    .moduletable.telstop {
        font-size: 2em;
        text-align: center;
    }

    .onetel, .twotel {
        display: inline-block;
        width: 100%;
    }

    .septel {
        display: none;
    }

    .adrtop {
        line-height: 1;
        font-size: 0.7em;
        margin-top: 10px;
    }


    body {
        font-size: 1em !important;
        line-height: 1.5;
    }

    .revBlock {
        height: 10px;
        display: inline-block;
        width: 100%;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden !important;
    }

    .review {
        padding: 15px; 
        overflow: hidden !important;
    }

    .review .body {
        overflow: hidden;
        line-height: 1.6;
        width: 100%;
    }

    .review .time {
        font-size: 12px;
        position: absolute;
        right: 10px;
        margin-top: -35px;
    }

    article.item-page {
        font-size: 1.3em !important;
        padding: 10px;
        line-height: 1.1;
    }

    article ul li span {
        font-size: 0.8em !important;
    }
    
    article ul li {
        padding: 3px 0;
    }


    
    div#vk_groups {
        width: 100% !important;
    }
    
    div#vk_groups iframe {
        width: 100% !important;
    }
    
    aside {
        text-align: center;
    }

    iframe {
        width: 100% !important;
        padding: 5px;
    }
    
 }